Subject: Found a way to quiet induction motor hum

From: [email-masked] (Larry Pajakowski)
Date: 15 Aug 1994 21:04:22 GMT

I've seen this discussion before so I though there might be some general
interest.

The induction motor on my drill press and lathe buzz/hum enough to be do be a
real bother.  I found out the hum went away at about 80 volts and the drill
press still had enough power (I didn't start too well though).

Given that I bought one of the "Green Plugs" at the local home center
designed for dryers thinking dryers had a motor similar to the one in my
drill press.  It works wonderfully in reducing the hum and buzz!  The "Green
Plug" supplies full power for starting than backs off the voltage so that the
sheet metal no longer makes the racket it did.

Larry Pajakowski
[email-masked]